.inBasket {
	vertical-align: middle;
	padding-left: 2px;
	text-align: center;
}
.catalog-element .inBasket a.oneProduct:before,
.catalog-list .inBasket a.oneProduct:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}
.catalog-element .inBasket a,
.catalog-list .inBasket a{
	font-size: 13px;
	background: #00a2df none repeat scroll 0 0;
	/*border: 1px solid #c2a656;*/
	border-radius: 4px;
	padding: 4px 8px;
	line-height: 13px;
	height: 34px;
	display: block;
	color: #fff;
}
.btn-buy{
	padding: 6px;
}

.reviews-count{
	font-size: 16px;
}
/*.catalog-list .inBasket a{*/
	/*padding: 0 8px;*/
/*}*/
.catalog-list .inBasket a.oneProduct{
	padding: 0 6px;
}
/*.owl-carousel .catalog-list .inBasket a.oneProduct{*/
	/*padding: 0 3px;*/
/*}*/
.btn.btn-buy, .inBasket {
	display: inline-block;
}
.catalog-element .inBasket a:hover,
.catalog-list .inBasket a:hover{
	text-decoration: none;
	color: #fff;
}
.catalog-element .catalog-price,
.catalog-list .catalog-price {
	font-size: 16px;
	font-weight: bold;
}
.more-photo .col-md-4 {
	height: 90px;
}
@media (max-width: 1200px) {
	/*.catalog-list .inBasket a {*/
		/*margin: 3px 0;*/
		/*padding: 0 31px;*/
	/*}*/
	.catalog-list .inBasket a.oneProduct {
		padding: 0 26px;
	}
}
@media (max-width: 992px) {
	.more-photo .col-md-4 {
		display: inline-block;
		height: auto;
		width: 30.333%;
	}
}

.modal-backdrop {
	z-index: 990;
}

@media screen and (max-width: 991px) {

	.modal-open .modal {
     	overflow-x: inherit;
     	overflow-y: inherit;
	}

	.modal {
		overflow: inherit;
	}
}